[NODES]
[encoded data, 7804 characters]
WHEEL_RF=0
____Lotus_tire_rr002=0
____che_hooniganbelair55_wheellf006=0
____dod_challengerhemi_70_rotorlf_lod0_rotorLF_rotor___515_vertices_638_faces=0
WHEEL_LR=0
____che_hooniganbelair55_wheellf005=0
____Lotus_tire_rr001=0
____dod_challengerhemi_70_rotorlr_lod0_rotorLR_left_side___2802_vertices_3472_faces001=0
WHEEL_LF=0
____Lotus_tire_rr003=0
____che_hooniganbelair55_wheellf007=0
____dod_challengerhemi_70_rotorlf_lod0_rotorLF_rotor___515_vertices_638_faces001=0
STEER_HR=0
____dod_challengerhemi_70_cockpit_steering_wheel_metal___1426_vertices_2052_faces=0
dod_challengerhemi_70_cockpit_interior_headliner___375_vertices_594_faces=0
dod_challengerhemi_70_cockpit_interior_mottled___108_vertices_157_faces=0
ARROW_SPEED=0
____dod_challengerhemi_70_cockpit_speed_min_gauge_needle___32_vertices_28_faces=0
ARROW_RPM=0
____dod_challengerhemi_70_cockpit_tach_min_gauge_needle___32_vertices_28_faces=0
Figure_1=0
dod_challengerhemi_70_cockpit_interior_bump_leather2___2354_vertices_4029_faces=0
dod_challengerhemi_70_cockpit_interior_bump_plastic___150_vertices_164_faces=0
dod_challengerhemi_70_lod0_body_badge___8_vertices_4_faces=0
WHEEL_RR=0
____Lotus_tire_rr=0
____che_hooniganbelair55_wheellf004=0
____dod_challengerhemi_70_rotorlr_lod0_rotorLR_left_side___2802_vertices_3472_faces=0
SUSP_LF=0
____dod_challengerhemi_70_caliperrf_lod0_caliperRF_caliper___286_vertices_358_faces=0
SUSP_RF=0
____dod_challengerhemi_70_caliperlf_lod0_caliperLF_caliper___286_vertices_352_faces=0
SUSP_LR=0
SUSP_RR=0
